[ejabberd] PyMSNt and PyICQt

Sander Devrieze s.devrieze at pandora.be
Sat Feb 19 18:15:08 MSK 2005


Op zaterdag 19 februari 2005 15:25, schreef Yves Goergen:
> On 19.02.2005 14:41 (+0100), Yves Goergen wrote:
> > nice link. But there is no erlang apt package. Where can I get it now?
> >
> > Running Debian 3.0.
>
> Hm, found erlang version 8.0-4 now, it just wasn't on my text box but it
> was on my productive server. Stupid Debian...
>
> Anyway, when I want to install ejabberd, it tells me it needs openssl
> which is not installed. It may not be installed with APT but I installed
> it from source. And that's a newer version than Debian has. So how can I
> tell the ejabberd package that it should take a closer look and use the
> present openssl?

I think you only need to install libssl-dev as described at 
http://ejabberd.jabber.ru/node/5 (ejabberd includes a recent OpenSSL AFAIK).

-- 
Mvg, Sander Devrieze.

xmpp:sander at l4l.be ( http://jabber.l4l.be/ )
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://lists.jabber.ru/pipermail/ejabberd/attachments/20050219/1d4be239/attachment.bin


More information about the ejabberd mailing list